LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Suse/Novell (http://www.linuxquestions.org/questions/suse-novell-60/)
-   -   libxml2-devel Version question (http://www.linuxquestions.org/questions/suse-novell-60/libxml2-devel-version-question-616254/)

statguy 01-25-2008 07:58 AM

libxml2-devel Version question
 
I'm using OpenSUSE 10.2. There is a security update for libxml2 that is forcing me to resolve a conflict with libxml2-devel.

The original version of libxml2-devel that I had was 2.6.26-26. At some point I installed a newer version from packman (2.6.26-27.pm.1). The new version that YOU wants to install is 2.6.26-28.

Do you think it is safe to replace 2.6.26-27.pm.1 with 2.6.26-28 or was there something special in the packman version that I will miss if it goes away?

reddazz 01-25-2008 12:23 PM

I don't think there is anything special in the Packman version. If it were something like Xine, then that would be a different issue.


All times are GMT -5. The time now is 03:17 AM.